body {
    background-color: ffd1d1;}

    color: red;
    }


h1 {
    color: #00ff00;
}

a:link {
    color: #FF0000;
}

a:visited {
    color: #00FF00;
}

a:hover {
    color: yellow;
}

a:active {
    color: #0000FF;
}

html, body {
    margin: 0px;
    padding: 0px;

A.mn:link    {color:#fff;text-decoration:none; }
A.mn:visited {color:#fff;text-decoration:none; }
A.mn:active  {color:#fff;text-decoration:none; }
A.mn:hover  {color:#fff;text-decoration:none }

    scrollbar-face-color:#fff;
    scrollbar-shadow-color:#fff;
    scrollbar-highlight-color:#fff;
    scrollbar-3dlight-color:#eee;
    scrollbar-darkshadow-color:#eee;
    scrollbar-track-color:#f6f6f6;
    scrollbar-arrow-color:#333;
}

#header-container {
    position: fixed;
    top: 0px;
    left: 0px;

    width: 100%;
    height: 65px;

    background-image: url('../02/ttbg.gif');
    background-color: #fff;
}

#header-container h1 {
    position: relative;
    top: 0px;
    left: 0px;

    font-size: 2.0em;
    font-weight: bold;
}

#menu-container {
    position: fixed;
    top: 65px;
    left: 0px;

    width:100%;
    height: 45px;
    padding-left: 0px;
    padding-top: 0px;
    box-sizing: border-box;

a.mn:link    {color:#333; text-decoration:none;font-family: trebuchet ms, arial; font-size: 10px; letter-spacing: 2px;}
a.mn:visited    {color:#333; text-decoration:none;font-family: trebuchet ms, arial; font-size: 10px; letter-spacing: 2px;}
a.mn:active    {color:#333; text-decoration:none;font-family: trebuchet ms, arial; font-size: 10px; letter-spacing: 2px;}
a.mn:hover    {color:#333; text-decoration:none;font-family: trebuchet ms, arial; font-size: 10px; letter-spacing: 2px;}

    background-image: url('../02/mnbg.gif');
    background-color: transparent;

    -webkit-transition: padding-left 200ms linear;
    -moz-transition: padding-left 200ms linear;
    -ms-transition: padding-left 200ms linear;
    -o-transition: padding-left 200ms linear;
    transition: padding-left 200ms linear;
}
#menu-container.fixed {
    padding-left: 0px;
    opacity: 0.95;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
}
#menu-container .menu-item {
    font-size: 1.4em;
    font-weight: bold;
    color: #fff;
}
#menu-container .menu-icon {
    display: block !important;
    position: absolute;
    left: -100px;
    top: 0px;

    font-size: 1.6em;
    font-weight: bold;
    color: #fff;

    -webkit-transition: left 300ms linear;
    -moz-transition: left 300ms linear;
    -ms-transition: left 300ms linear;
    -o-transition: left 300ms linear;
    transition: left 300ms linear;
}
#menu-container .menu-icon.on {
    left: 0px;
}

#contents-container {
    margin-top:110px;
    padding: 50px 0;

    width:850px;
}

#topbt-container {
    width:100%;
    height: 36px;

    background-image: url('../02/btbg.gif');
}

#footer-container {

    width:100%;
    height: 132px;
}





/* Let's get this party started */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px #e7e7e7;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #ff2c45;
    -webkit-box-shadow: inset 0 0 5px #ff2c45);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: #ff2c45;
}
